.sdpagebuts {margin: 27px 0 0 0; height: 48px;}
.sdpagebuts a {float: left; font-weight: bold; height: 44px; line-height: 44px;  text-align: center; color: #fff !important;}
.sdpagecomps {background: rgba(0, 0, 0, 0) linear-gradient(#f7a98f, #ff7a4c) repeat scroll 0 0;  border-color: #ff7a4c #ff7a4c #eee !important;  border-radius: 5px;  border-style: solid !important; border-width: 1px 1px 2px !important; width: 155px; }
.sdpagecomps:hover{background: #f7a98f !important; }
.sdpagewins {background: rgba(0, 0, 0, 0) linear-gradient(#8ad08d, #4bb050) repeat scroll 0 0; border-color: #4bb050 #4bb050 #eee !important; border-radius: 5px; border-style: solid !important;border-width: 1px 1px 2px !important; margin: 0 0 0 10px; width: 150px;}
.sdpagewins:hover{background: #8ad08d !important; }
.sdpagewins2 {background: rgba(0, 0, 0, 0) linear-gradient(#2E9AFE, #045FB4) repeat scroll 0 0; border-color: #08298A #08298A #eee !important; border-radius: 5px; border-style: solid !important;border-width: 1px 1px 2px !important; margin: 0 0 0 10px; width: 150px;}
.sdpagewins2:hover{background: #5882FA !important; }
.greyed {color : #ddd ; }
.sdChristmas .sdcomppagetop .sdprizetop {background: #f85c5d url('/i/40169F21863C1FE280257F6C003FFF92/snow.jpg');}
.sdChristmas .sdcomppageprize {background: #f85c5d url('/i/40169F21863C1FE280257F6C003FFF92/snow.jpg');}
.sdHalloween .sdcomppagetop .sdprizetop {background: #ff9935 url('/i/40169F21863C1FE280257F6C003FFF92/halloween.png');}
.sdHalloween .sdcomppageprize {background: #ff9935 url('/i/40169F21863C1FE280257F6C003FFF92/halloween.png');}
.sdcomppage p {background: none;}
.sdcomppagetop img { border-radius: 10px;}
.sdcomppagetop .sdprizetop {min-height: 260px; background: #ffffe1; border-radius: 10px; line-height: 35px;}
.sdcomppageprize {display: block; width: 100%; margin: 50px 0 30px 0; background: #ffffe1; border-radius: 10px; }
.sdcomppageprize p {text-align: center; padding: 15px 0;}
.sdcomppagetitle p {text-align: center; display: block;}
.sdcomppageterms {background: #f9f9f9; position: relative; border: 1px solid #dedede; box-shadow: 10px 10px 5px #ccc; }
.sdlines {border-left: 1px solid #ffaa9f; border-right: 1px solid #ffaa9f; width: 2px; height: 100%; left: 12px; position: absolute;}
.sdcomppageterms ul {list-style: none; padding: 0; margin: 15px 0;}
.sdcomppageterms li {padding: 0 0 0 10px; margin: 10px;  width: 300px;  border-bottom: 1px dotted #ccc; }
.sdcompquestion {width: 70%; margin: 0 auto;}
.sdcompquestion div {position: relative; margin: 5px 0; width: 100%; line-height: 30px; background: #ebffea;  border: 1px solid #b0eaad; padding: 0 0 0 15px; font-weight: bold;}
.sdcompquestion input {position: absolute; right: 10px; top: 5px;}
.sdcompdetails {width: 70%; margin: 0 auto;}
.sdcompdetails input: {display: block;}
.sdcompdetails input[type="text"] {width: 100%; margin: 10px 0; line-height: 30px; padding: 0 0 0 15px;}
.sdcompdetails div {position: relative; margin: 5px 0; width: 100%; background: #FFFFE1;  border: 1px solid #F2F2A4; padding: 0 0 0 15px;}
.sdcompdetails span {width: 85%; display: block;}
.sdcompdetails input[type="radio"] {position: absolute; right: 10px; top:8px;}
.sdcompbutton {width: 35%; margin: 15px auto;}
.sdcompbutton input[type="button"] {font-weight: bold; background: rgba(0, 0, 0, 0) linear-gradient(#f7a98f, #ff7a4c) repeat scroll 0 0; border-color: #ff7a4c #ff7a4c #eee !important; border-radius: 5px; border-style: solid !important; border-width: 1px 1px 2px !important; width: 100%; line-height: 30px;}
.sdcompbutton input[type="button"]:hover {cursor:pointer; background: #f7a98f;}
a, a:link, a:visited {color: #6599FF ; text-decoration: none ; border: none ; word-break:break-word ;  }
a img { border: none ; }
a:hover, #relatedleft a:hover, #block_nav2 a:hover  {background-color: #ff5 ; color:#111 ;  text-decoration: none ;}
img {max-width:100% ; }
a.nobghover:hover  {background-color: inherit;  }
img {max-width:100% ; }
.ListingsViewItem {min-height: 275px; position: relative; width: 300px; background: #bcd8ed; border: 1px solid #eee; float: left; margin: 5px   0 40px 5px;}
.ListingsViewItem:hover .ListingsViewItemShow {animation: zoom 0.50s cubic-bezier(.36,.07,.19,.97) both; transform: translate3d(0, 0, 0); backface-visibility: hidden; perspective: 1000px;}
/* Changed display: none; to  z-index: 20; */
.ListingsViewItem:hover .ListingsViewItemHide {z-index: 20;}
.ListingsViewItemShowName { position:absolute ; top: 180px ; color:#fff ; font-size:15px ;  font-weight: bold ; padding: 0 5px; text-shadow: 1px 1px #444 ;}
.ListingsViewItemShowDescr {background: #bcd8ed; height:51px ;overflow:hidden ; padding: 0 10px 10px 10px;  position:absolute ; z-index: 1 ; }
.ListingsViewItemShowDescr:hover {height:inherit ; z-index: 20; }
.posterpic1 {top:0 ; left:0 ; width:100% ; max-height: 154px ;  } 
.ListingsViewItemShow {background: #fff; overflow: hidden; transition-duration: 0.3s; transition-property: transform; }
/* Removed display: none; */
.ListingsViewItemHide {height: 220px; position: absolute; width: 300px; background: radial-gradient(#fff, #fbeffb, #f9dbf9); text-align: center; }
.ListingsViewItemShow img {position: relative; width: 300px; border-bottom: 6px solid #9ccbed; border-radius: 7px 7px 0 0;  z-index: 10;}
.ListingsViewItemShow p {padding: 10px 7px  0 7px; text-align: center; background: none;}
.ListingsViewItemButton {display: block; text-align: center; position: relative; width: 300px; top: -14px;  z-index: 11;}
.ListingsViewItemButton a{padding: 2px 0; font-weight: bold; margin: 0 auto; display: block; width: 85% ; background: #f7a657; border-radius: 7px; color: #fff; }
.ListingsViewItemTitleCounty {width: 80%; margin: 0 auto; padding: 0 0 5px 0; text-align: center; color: #1c5985; min-height: 30px; font-weight:bold;}
.ListingsViewItemTitleCounty span {font-weight: normal; font-size: 14px;}
.ListingsViewItem.LVIT {width: 210px ;  border-radius: 0px ; min-height: 245px;}
.ListingsViewItemButton.LVIB1 {width: 105%;   background: #f7a657 ; color: #fff ; top: 0 ;  margin-left: -10px; }
.ListingsViewItemButton.LVIB1:hover {background: #f7a657 ; color: #fff ; top: 0 ;   }
.ListingsViewItemButton a{width: 100%;  border-radius: 0px ; font-weight:normal}
.ListingsViewItemShowDescr.LVISD1 { height: 110px; padding: 0 1px 10px 5px ; min-width:200px ;  }
.ListingsViewItemShowDescr.LVISD1:hover {left: -60px ; width: 300px ; border: 1px solid #fff ; border-top:0px ; z-index: 21 ; height:inherit ;  }
.ctrm {background: #567184 ; color:#fff ; margin-left: -5px ; text-align: center ;   }
@media  only screen and (max-width: 600px)   { .ListingsViewItem.LVIT{margin-left: 55px ;  }     }
a.sitewrap:link , a.sitewrap:hover {  background-color: transparent; z-index: 0 ; }
#mobile_inters {width:100%; height:100%; left: 0px; top:0px; position:fixed; z-index:5 ; background-color: #333333 ; opacity:0.5 ; display:none ;}
#mobile_inters_holder {width:100%; height:100%; left:0px; top:0px; position:fixed; z-index:5 ;  text-align: right ; display:none ;}
#mobile_pos {line-height:29px; display: block ; margin: 0 auto 0 auto ; }
.col_name {width: 160px ; float: left ; }
.col_descr {width: 70% ; float: left ; padding-left: 3% ; }

.LoginForm { float:right ; opacity: 0.7 ;   width:280px ;  padding-top: 10px}
#homebannerlogotagline {padding: 25px 0 0 0px ; }
#smallbannerlogotagline {padding: 10px 0 0 0px ; }
.un {float:left  ; width: 70px ; }
.wordbreak {word-break:break-all ; }
.mshow {display:none ;}
.mhide {display:block ;}
/* Aug '14  new styles  */
.mag { font-family: 'Open Sans' ;font-weight:700 ;  position: relative; z-index: 3; background-color: #aaa;  border-radius:6px ;margin-bottom: 20px ; }
.mag h3 , .mag h6 { font-size: 1.55em ;  padding: 70px 0 3px 10px ; margin-top: 0 ;  text-shadow:1px 1px #444 ;  font-family: 'Open Sans', Ariel ; color: #fff;  }
.mag h6 {font-size: 1.35em ;   font-weight: normal ;  font-family: Ariel, sans-serif ; }
.mag a, a.mag:link ,  a.mag:visited {  color: #fff; }
a.maglink:hover , a.maglink:hover h3{ background-color: transparent ;  color: rgba(255, 65 , 0, 0.95) ;   } 
.magcontent { padding: 0px 5px 0px 5px ;  }
.magbg {position: absolute;   z-index: -10; top: 0; bottom: 0; left: 0; right: 0;    opacity: .75; background-repeat: no-repeat ;  border-radius:6px ; }
.viewmainprofile { width: 125px ; font-weight: normal ; font-size: 90% ;padding: 1px}
.vwspan1 {width : 20% ; float:left ;  }
.vwspan2 {width : 75% ; float:right ; }
.at4-recommended { background-color: #fff ; }
.buttonad { padding: 25px 5px ; text-align:center; } 
.sponsor h3 { color: #45d245 } 
 .touchnav {display:none ; }
 #newsfeed{width:450px ; float: left ; }
#block_news_nav {float:right ; width:195px ; padding-left:10px; margin-left:5px ;  background-color: #fff ; }
 #sch1{width:660px}
 #sch_premap{width:400px ; float: left ; }
#map_canvas {width:250px; height:250px; float:right; padding: 0 0 5px 5px; }
#sch1 h1 {background-color: #881888; color:#fff; padding: 1px 15px; border-radius:5px ; font-size:1.2em ; }     
.navblock1 { width: 440px ; } 
.navblock2 { width: 199px ; } 
#homebannercontent {padding: 0  10px 0 70px ; min-height: 105px ;  }
#smallbannercontent {padding: 0  50px 0 70px ; min-height: 65px ;  }
#homebannercontentx { min-height:147px ;  }
.inputwidth {width: 80px ; }
.buttonimg {max-width: 140px ; max-height: 140px ; padding: 15px  20px ; }
#EdSysdiv , #ParResdiv , #TeachResdiv , #FunStuffdiv  { left: 1px; z-index:5; }
.sdlogotop {float:left; padding: 0 5px 0 0  ; height:64px ;  }
.sdlogotophome {height:80px ;  }
#EdSysdiv {left : -280px ;  }
#ParResdiv {left : -270px ;  }
#TeachResdiv {left : -405px ;  }
#FunStuffdiv {left : -525px ;  }
#navhandle{position:relative ; font-family: 'Open Sans' , Ariel, sans-serif ; z-index: 5; width: 1000px ;margin-right:auto; margin-left:auto;  }
#navhandle.nav_fixed { position:fixed ; top: 0 ;   max-width: 100% ;opacity: 0.92 ; }
#navhandle.nav_fixed:hover { opacity: 1.0 ; }
#navigation { color: #fff ;  font-size:13px;float: left;text-align:left;padding:0 0 0 25px ; height:25px }
#navhandle table{font-size:15px;  line-height:1.5em;}
.navcontainer {line-height:1.1em;background-image: url(/f/home_nav_mdle.jpg); height: 35px; text-align: center; vertical-align: text-top ; width: 1000px ;font-size: 13px;margin-right:auto; margin-left:auto; }
#navigation ul, #navigation ul li {margin: 0 ;padding: 0 ;}
#navigation > ul {float: left;}
#navigation > ul > li {float: left;list-style: none;position: relative;}
#navigation > ul > li > ul {position: absolute;top: 22px;  display: none;} 
#navigation > ul > li:hover > ul {display: block;}
#navigation > ul > li:hover > a {background-color: #eeffde; text-decoration:underline; }
.navblock1 {  background:rgba(238,255,222,0.96) ; border: 1px solid #999 ;  float:left; width: 960px ;  } 
.navblock2 { width:190px; background: #eeffde ; float:left; padding: 8px 5px ;   background:rgba(238,255,222,0.96) ;}
.navblock1, .navblock2 {  background:rgba(223,243,255,0.96) ;}
#navigation a { text-decoration: none;color: #008800 ;} 
#navigation a:hover {  color: #444; } 
#navigation h3 { display:block; padding:0 ; margin: 6px 0 0 0 ; font-size: 1.1em;}
#navigation h2 { display:block; padding:0 ; margin: 0 ; font-size: 1.1em;  color:darkblue; }
#navigation > ul > li > a { float: left;font-size: 13px; color: white; padding: 0 5px ; margin: 0 2px ; text-decoration: none;}
#navigation > ul > li:hover > a { float: left;font-size: 13px; color: #008800;padding: 0 5px ; margin: 0 2px ;  text-align: center;}
a.fat-h4:link, a.fat-h4:visited{padding: 0 0 0 10px ;  line-height:1.5em; }
#related a{text-decoration: none;color: darkblue ; padding: 0 0 0 10px; line-height:1.5em; }
#related h3 {  margin: 10px 0 0 -5px}
#related h5 {background:darkblue ; display:block; color: #eeffde ; font-size: 1em; padding:0 10px ; margin: 15px 0 0 0}
#relatedleft a {padding: 3px 0px 0px 0px ; color:  #a000a0 ;text-decoration:none; } 
#leftpanel240{padding:30px 0 ; min-height:240px; }
#leftpanelregister{padding:30px 0 ; }
#leftpanelregister a, #leftpanelregister a:visited  {color: #6599FF ; text-decoration: underline ;}
#topMPU , #lowerMPU,  .lowerMPU, .newMPU {padding: 30px 0px 30px 3px ; margin:0px 0px 0px -30px; } 
#MPUMobileTop , #MPUMobileBottom  {padding: 0px ;  } 
.newMPU14 {padding: 20px 0px 25px 3px ; margin:0px ; } 
#quicklinks , #relatedleft {padding: 10px 0} 
.blankblue  { font-weight: bold ; width: 190px ;color: #fff; font-size: 15px; text-align:center; padding: 5px 1px ; background-repeat: no-repeat; background-image: url(/f/blank-blue-lg.gif)  ;  }
.willdiv2{ width: 320px; min-height: 100px;  padding: 0 5px;  float: left ;    } 
#lb_pos { position:absolute; top:-127px;left: 0; width:1000px ; text-align: center;   }
#topholder {  padding: 0px ;  text-align: center ; margin:auto;  width: 100% ; }
#bb_holder {display:block ;  width:100%;  padding: 0px 0px 2px 0px ; text-align: center ; margin:auto;   background:#fff;}
.header, #footer, .smallbanner,  .homebanner {z-index: 5 ; } 
.margincontainer{z-index: 1 ; position:relative ; } 
/* Nov '13 new styles  */
#hbholder1 {padding: 0 50px;}
.sdchicks{ float:right ; }
.sdlogotop{ display: block ; }

.content_150 ,.content_160 , .content_210 , .content_300 , .content_310 ,.content_330 , .content_360 , .content_450,.content_600,.content_640, .content_660, .content_960  {float: left ;  min-height: 120px;  padding: 0 2px 2px 2px ; margin: 2px 0px  15px 0; }
.content_150 { width:142px ;  margin: 0 2px  ; padding:  0 1px ; min-height: 100px;   }
.newsart { width:144px ;  margin: 0 2px  ; padding:  0 1px ; min-height: 180px; float:left ;   }
.content_160 { width:156px ;  margin: 0; padding:  0 3px 0 0 ;   }
.content_210 { width: 202px ;}
.content_300 {width: 300px ; padding : 0 1px 0 5px ; margin: 5px 3px ; }
.content_310 {width: 310px ; padding : 0 1px 0 5px ; margin: 5px 3px ; }
.content_330 {width: 319px ; padding : 0 1px 0 5px ; margin: 0 0 0 5px ; }
.content_960 {width: 960px ;  }
.content_450 { width:446px ;}
.content_600 { width:600px ;}
.content_640 { width:640px ;}
.contentpic100 {width: 100% ; padding: 0  ; border-radius:5px; }
.contentpic50 {width: 50% ; float:left ; padding: 0 5px 0 0 ; border-radius:5px; }
.content1link {}
.h2bar {font-family: Ariel, sans-serif ; display:block;color: #fff; font-size:1.25em ;  font-weight: bold ;background-color: #fa5858 ; padding: 2px 0px 1px 10px;width:96.5% ; border-radius:5px; margin-left: -3px ; }
.h2top { }
.art1 , a.art1:link ,  a.art1:visited{  color: #787; }
 a.sliderlink:link ,  a.sliderlink:visited{  color: #6599FF; }
.dthread{ display:block ; border-bottom: 1px solid #ccc; padding: 8px 0 10px 0 ; }
.rslides { list-style : none ;  }
.panel4col {width:25%; float: left; }
.panelgrey {background-color: #eee; border: 1px solid #ccc ;   padding: 0 5px} 
.newsart {height: 100px ; }

.rslides {  position: relative;  list-style: none;  overflow: hidden;  width: 100%;  padding: 0;  margin: 0;  }
.rslides li {  -webkit-backface-visibility: hidden;  position: absolute;  display: none;  width: 100%;  left: 0;  top: 0;  }
.rslides li:first-child {  position: relative;  display: block;  float: left;  }
.rslides img {  display: block;  height: auto;  float: left;  width: 100%;  border: 0;  }
.vidlink {position:relative; display:inline ; margin-bottom: 5px ;  }
.vidlink_inner {width:100% ;   top :0px; position:absolute; }
.vidlink_play {width:100% ; }

h1, .ArticleTitle {font-family: 'Open Sans' , Ariel, sans-serif ; display:inline ; font-weight: bold ;  color: #881888 ; font-size: 1.4em  ; }
h2 {font-family: 'Open Sans' , Ariel, sans-serif ; color: #6599FF; margin-bottom: 1px ; margin-top: 1px; font-weight: bold ;font-size:1.4em ; } 
.h2headline { color: #881888 ; font-size: 1.4em  ; }
h3 {letter-spacing: -0.07em ; font-size ; 1.2em ; font-family: 'Open Sans' , Ariel, sans-serif ;  display: block  ; margin: 5px 0 0 0px;}

/* End of Nov '13 new styles  */
#block_nav2 h4, #block_nav2 h5 { background-color: #FA5858 ;  font-family: Ariel, sans-serif ;  display:block;color: #fff; font-size:1.15em ;  font-weight: bold ; padding: 3px 0px 0px 5px ;margin:0 0 0 -5px ; width:160px; border-radius:5px;  }
#block_nav2 { float:left; overflow:visible ; width: 160px;background-color: #fff; padding: 0px 8px 0px 5px;  line-height: 22px; margin: 0px  0px}
#block_nav2 a {padding: 3px 0px 0px 0px ; text-decoration:none; } 

.outercontainer {margin: 0px 0px 0px 0px; overflow:auto}
.outercontainer {margin-left:auto ; margin-right :auto  ; width:1000px ;  overflow:auto}
a.navlink5:link, a.navlink5:visited {color: #008800 ; font-size: 12px;  text-decoration: none; padding: 0px 0px 0px 4px; }
a.navlink5:hover {  color: #000000;}
a.navlink3:link, a.navlink3:visited {font-size: 11px;  color: #777777; text-decoration: none; padding: 0px 0px 0px 10px; }
a.navlink3:hover {  color: #000000;}
.red1 {  color: #FF2800; }

.margincontainer {position:relative; margin: 0 auto; width: 1000px; text-align:left; background-color:#fff; min-height:900px}
.navcontainer {background-image: url(/f/home_nav_mdle.jpg); height: 35px; text-align: center; vertical-align: text-top ; width: 1000px ;font-size: 12px;margin-right:auto; margin-left:auto; }
.navcontainerleft { background-image: url(/f/home_nav_lft.jpg); width: 75px;  }
.navcontainerright {background-image: url(/f/home_nav_rght.jpg); width: 75px;padding:0px 5px 0px 0px }
.navcontainer {background-image: none ;background: #0099ff; background: linear-gradient(#0bf ,#07f ); height:29px ;}
.navcontainerright {background-image: url(/i/F5414424A4AB72CE802580490049CA82/home_nav_right6.png) ;}
#navigation > ul > li > a {font-size: 14px; color: #fff ;    }
#navigation > ul > li:hover > a{font-size: 14px; }

.homebanner,  .smallbanner { text-align:left; margin-right:auto; margin-left:auto;  background-color: #fff;  width:1000px; position: relative ; }
.homebanner {min-height: 155px; padding: 0px;}
.smallbanner {min-height: 157px; padding: 0px 0px 0px 0px; margin: 0 auto;  }
#panelgrey {background:#eeeeee; padding: 0px 1px 20px 3px;  border: 0px solid #cccccc; }
#panelgrey h3 {  background:#adadee; color: #ffffff; font-size:12px;  font-weight: bold ; padding: 2px 0px 2px 3px ;display:block;margin:0px 0px 0px -3px } 
.googlesearchbutton {  background:rgba(255,65,0,0.75 ) ; border: 1px solid #fff ; color: #fff;  font-size: 14px ; padding: 1px 3px 2px 3px ; margin: 0px 0px 5px 0px ; } 
.googlesearchbox {color: #777777;  font-size: 13px ; margin: 1px 1px 5px 1px ;}
#block_nav , #block_5c1 { float: left; width: 160px;background-color: #ffffff; padding: 0px 2px 0px 0px;  line-height: 16px;   }
#block_5c2, #block_5c3, #block_5c4 {float: left; width:212px;padding: 0 4px; }
td{vertical-align:top}
.comments { font-size:90% ; }
.span90 { font-size:90% ; color: #888888;}
.comments td{background-color: #eeeeff; border-bottom: 3px solid #fff; padding: 5px}
.comments h3{font-size:100% ;  display:inline ; color: #999999;	font-weight: bold; padding: 0px 5px 15px 0px; }
.comments h4{font-size:100% ;  display:inline ; color: #999999;	font-weight: normal; padding: 0px 5px 15px 0px; }
.comments h2{font-size:100% ;  display:inline ; color: #efe;	font-weight: normal; padding: 0px 5px 15px 0px; }
#block_main { float: left; width: 660px; background-color: #ffffff;padding: 0px 1px 0px 1px; border-left: 0px solid #dddddd;margin-top:5px }
#block_5c5 , #block_right{  float: left; width: 125px; padding: 0px 0px 0px 0px; text-align: center; }
#block_5c5 img , #block_right img{ margin-bottom:6px ; border: 0px solid #dddddd;}
#topAd img{ margin: 0px ; padding: 0px 0px 0px 0px ; border: 0px solid #dddddd;}
/* #block_news_nav a, #block_news_nav a:visited{ color: #999999;} */

/* school tabs */
.taba{    border: 1px solid #333; background-color:#eee;   width:60px ; height: 22px; }
.tabn{    border: 1px solid #aaa; background-color:#eee;  width:60px ; height: 22px; }
a.dcat:link, a.dcat:visited{font-size: 85%;  color: #777777; text-decoration: none; padding: 0px 3px;background:#eeffde }
a.dcat:hover{text-decoration: underline;}
.avatar_img {width:120px; max-width:120px; max-height:120px; border: 0px solid #dddddd; }
/*  width: expression(this.width > 120 ? 120: true);    */
/*  height: expression(this.height > 120 ? 120: true); }   */

#breadcrumb{	background-color: #fff ; padding: 0 0 2px 0;  width: 820px; margin: 0 0 7px 10px; font-size:13px;border-bottom: 1px solid #dddddd; }
#footer { background-color: #fff ; text-align: center;  font-size: 12px;  color: #666; padding: 20px 10px 0 260px ; min-height:730px ;  }
#footer_ad {width:730px ; height: 90px; align:center; margin:auto; padding: 15px 0px ;  }
.addthis_sd{ margin-left: 35%;  }
.clearboth { clear: both; }
form{ display:inline;}
#block_nav h2, #block_5c2 h2, #block_5c3 h2, #block_5c4 h2{ display:inline; width: 98%; color: #FF2800; font-size:12px; background-color: white; padding: 0px 2px 0px 5px; border-bottom: 1px solid #dddddd; font-weight: bold ; }

#panel h2 {  color: #FF2800; font-size:13px;  border: 1px solid #dddddd; font-weight: bold ; padding: 2px 5px 2px 5px;}
#panelblank h2 { color: #FF2800; font-size:13px;  border: 0px solid #dddddd; font-weight: bold ; padding: 2px 5px 2px 5px;}
#panel { background:#D8E6F2; padding: 2px 2px 20px 2px;  border: 1px solid #dddddd; }
#panelblank {padding: 0px 0px 20px 0px;  }
#panel li,#panel ul, #panelblank li,#panelblank ul {padding: 0px 0px 5px 0px; list-style-type: none;list-style-position: outside; margin: 0px 0px 0px 0px} 
.panel4{  background:#eee  ; border: 1px solid #ccc ;   padding: 0 5px} 
.panel4 P{  background:#eee  ; } 
.panel4pic{padding: 0 0 7px 0; width:100% ;} 
BODY , body P {   background-color:#efeeff;  font-size: 14px;  color: #444444; line-height: 1.5em; font-family:  'Muli' , Arial,  sans-serif; margin: 0 0 0 0; text-align:center;  }
BODY P{   background-color:#fff; text-align:left ;  }
BODY { position : relative ;   }  

a.functionlink:link, a.functionlink:visited {text-decoration: none; color: #003399;	padding: 0px 2px 0px 0px;	}
a.functionlink:hover {text-decoration: underline;color: #000000;}
.wiretable {  border: solid 2px #dddddd; }
.wiretable td {  border-bottom: solid 1px #dddddd; border-right: solid 1px #dddddd;padding: 3px 5px 3px 5px  }
.Larger {  font-size:12px; line-height: 20px;	}
.bodyphoto , .bodyPhoto { float: right; margin: 2px 10px 10px 5px; 	}
.bodyPhotoBanner { float: left; margin: 0px 0px 0px 0px; 	}
.bodyPhotoBannerRight { float: Right; margin: 0px 1px 0px 0px; 	}
.bodyPhotoleft {float: left ; margin: 5px 3px 3px 0px;	}
.adpicsmall{ margin : 5px 10px 5px 0px; 	}
.adpiclisting1{ margin : 5px 5px 5px 0px; border: none; max-width:160px;  	}

#SecondaryNav, #LeftColumn  {	float: left; height: 1000px;  width: 200px;    padding: 0px 0px 0px 0px;font-size:11px;	}
#SecondaryNav table{ border: solid 1px gray;background: #FFFF88;	}
#ArticleNav {float: right; width: 240px;   padding: 10px 0px 5px 5px; border: solid 0px #dbdbdb; border-collapse:collapse; background: #FFFFFd}
#DBoards {float: left;  padding-left: 3px ;   background: #FFffdd; font-size:90%}
#DBoardsR {float: right; width: 250px; padding: 5px 5px 15px 5px; border: solid 0px #dbdbdb; border-collapse:collapse; font-size:10px; background: #FFFFdd;margin: 5px 0px 10px 5px}
a.secnav:link, a.secnav:visited, a.secnav:hover{display: block; font-size: 11px; width: 160px; background-color: #f0f5ff;  text-decoration: none ; padding: 2px 2px 2px 10px; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #FFFFFF; }

.panel4 h3 {display: inline; font-size: 14px ;margin-bottom: 0px;	margin-top: 5px;padding-left:5px}
h4 { color: #777; font-size: 13px;margin : 8px 0 0 0}
h5 {	color: #FF2800;	margin-bottom:  2px ;	margin-top: 5px;	text-align: left;}
p {  margin: 0;}

.homebanner h1 {display:inline ; color: #6599FF;font-size: 26px ;font-weight: bold; padding: 0px 5px 0px 0px; letter-spacing:-0.04em ;}
.smallbanner h1 {display:inline ; color: #6599FF; font-size: 18px ;font-weight: bold; padding: 0px 5px 0px 0px;}
#block_main h1 {color: #881888 ;  }
#sch1 h1 {background-color: #881888; color:#fff; padding: 1px 15px; border-radius:5px ; font-size:1.2em ; }     

.RightColumn2 alth9, #LeftColumn2 h2  { width: 200px; color: #6599FF;  background-color: #f0f5ff; padding: 2px 2px 0px 5px; border-bottom-width: 1px; border-bottom-style: solid; font-weight: bold ; }

a.artnav:link, a.artnav:visited {font-size: 10px;text-decoration: none; }
a.artnav:hover{font-size: 10px;text-decoration: underline; }

.logotable { font-size: 12px;  border-bottom-width: 1px;color: #003399; border-bottom-style: solid; border-bottom-color: #0099FF; padding: 0px; margin: 0; }
.logotablenoborder { font-size: 12px;  color: #003399; padding: 0px; margin: 0; }


.globalnav, a.globalnav:link, a.globalnav:visited { color: #FFFFFF; font-size: 13px;	text-decoration: none; vertical-align: text-top;}
a.globalnav:hover {color: #003366; text-decoration: none; vertical-align: text-top;}

 @media screen and (min-device-width: 768px)  and (max-device-width: 1024px)     {   
.touchnav { display: inline;   }
#navigation > ul > li > a { display: none;}
}
 @media  only screen and (max-width: 600px)   { 
.adpiclisting1{ margin : 2px 1px ; max-width:310px; 	}
#MPUMobileTop , #MPUMobileBottom  {padding: 20px 0px 20px 5px ; display: inline ; float:left; } 

.col_name {width: 99% ;max-width: 310px  ;   }
.col_name img {max-width: 310px  ;   }
.col_descr {width: 310px ; max-width: 310px  ;   padding-left : 0 ; }
#homebannerlogotagline {padding: 5px 0 0 0 ; }
.LoginForm { width:250px ;  padding-top: 0px}
.magbg , .mag { max-width:319px ; }
.smallbanner {min-height: 130px;  }
#bb_holder {width:319px; max-height:50px; padding: 0px ; }
.vwspan1 {width : 90% ; float:left ;  }
.vwspan2 {width : 90% ; float:right ; }
.avatar_img { float:right ; margin: -70px 0 0 0 ; } 
h1 { font-size : 1.1em ; }
 #sch_premap, #block_news_nav{width:319px ; }
#map_canvas {width:319px; height:140px;  padding: 5px 0px; float:left; }
#navigation > ul > li > a { display: none;}
#footer {  padding: 10px 0 0 0 ;  width:320px ; }
#footer_ad {width:319px ; height: 250px; align:center; margin:auto; padding: 5px 0px ;  }
.addthis_sd {margin-left: 5px ; }
#EdSysdiv {left: -8px  ; } 
#ParResdiv {left: -80px  ; } 
#TeachResdiv {left: -145px ;} 
#FunStuffdiv {left: -205px ;} 
.outercontainer { width:320px ;   }
.navblock1 { width: 319px ; } 
.navblock2 { width: 160px ; } 
#sch1 { width: 320px ; } 
#lb_pos { position:absolute;  top:-90px ; width: 320px ;  }
#topholder {min-height: 50px ; min-width; 320px ; }
.inputwidth {width: 30px ;  }
.googlesearchbox {width: 50px ; }
.shorten, .mhide  {display:none ;}
.mshow {display:block ;}
 .content_360 , .content_450 , .content_600 ,.content_640 , .content_660, .content_960, #block_main, .smallbanner, .margincontainer,  .homebanner , #homebannercontent  ,#smallbannercontent  , #newsfeed{ width: 319px ;  padding: 0 0 0 1px  ; z-index: 4; }
.homebanner {  z-index: inherit; }
.margincontainer {min-height: 50px ; z-index: 4;}
 #breadcrumb{ width: 320px ;  padding: 0px  ;  margin: 0 ; }
 #breadcrumbx{ display:none ; }
 .content_210 , .content_300 { width: 98% ;    padding: 0px 1px ;  }
 .content_330 , #navhandle { width: 319px ;    padding: 0px  ;margin-right:0px ;margin-left:0px ; position: initial ;   }
.content_160 { width: 158px ;    padding: 0px 1px 0 0 ;  }
 .rslides img { width: 98% ;   }
 .h2bar { width: 93% ; margin-left:-1px ;  }
.touchnavM {color: #fff ; display: inline; font-size: 1.1em ; padding: 0  ; }
.navblock1 { margin-left: 0 ; background:#fff ;border-top: 0px; width: 320px ; } 
.navblock1 a { text-decoration: none ;   } 
.navblock1 h3, #related h3 { font-size: 1.0em; padding:  0; font-weight: normal;   } 
.navblock2 {width:46%; background:#fff ; }
#navigation > ul > li > a {display:none; color:#fff; background:#6599ff ;  line-height:1.5em ;  padding: 0px 0px ;text-decoration: none ; }
a.fat-h4:link, a.fat-h4:visited{padding: 0 0 0 10px ;  line-height:1.5em; font-size: 0.9em ; }
.navcontainerleft , .navcontainerright { width: 0px;  }
#navhandle{ margin-right:auto; margin-left:auto;  }
#navigation { padding:0 0 0 5px ; height:25px ; text-align:left ; }
.navcontainer { font-size: 1.0em ; }
.googlesearchbutton {   display:none ; width: 1px ;  font-size: 0.2em ; padding: 0px ;margin: 0px ;}
.panelgrey{ padding: 0 1px} 
img {max-width: 319px ; }

#homebannercontentx {padding: 0 ; min-height: 100px ; }
#homebannercontent {padding: 0 ; min-height: 100px ; }
#smallbannercontent  {padding: 0 ; min-height: 65px ; }

#loginpart, .sdchicks, #block_nav2{display:none}
.homebanner {min-height:80px ; }
.sdlogotop, .sdlogotophome  {float:left; padding: 0 2px 0 0  ; width: 49% ; height:50% ;  }
#block_5c2, #block_5c3, #block_5c4,  #block_main, .homebanner , .footer, .navcontainer {width:319px; }
body  , body p  { font-size:14px ; line-height: 1.5em ;  -webkit-text-size-adjust: 100%; background:#fff ; }
#loginline { font-size: 0.9em ; }
.homebanner h1, .smallbanner h1  {font-size: 1.1em ; letter-spacing: -0.08em ; }
.panel4pic {width:75%; padding: 3px;}
.panel4col {width:100%; float: left; }

}

/* FRAME */
.globalbackground		{background: #FFFFFF}
.toppane, a.toppane:link, a.toppane:visited, a.toppane:hover	{color: #fecd00 ; font-family: Verdana ; font-size: 12px ; font-weight: bold ; text-decoration: none}

/* CUSTOM CATEGORIES COLORS see bottom of category document and paste content there */

/* VIEWS */
.viewbackground	{background: #FFFFFF ;}
.viewrow1new		{background:  #EEEEEE; }
.viewrow2new		{background: #FFFFFF;}
.viewrow1		{background: #EEEEEE ; font-weight: bold ;}
.viewrow2		{background: #FFFFFF ;  font-weight: bold ;}
.viewtabcurrent	{ color: #6599FF  ;font-weight: bold ;}
.viewtabother		{background-color: #3873A4 ;   font-weight: bold ;}
.viewtablebackground	{border: solid 0px #6599FF ; background: #FFFFFF ; }
.viewtablebackground	td {border-bottom: dotted 1px #eee;}

.viewindexmain		{background-color: #FBFBFB ; }
.viewindexlastpost	{background-color: #FBFBFB ;  }
.viewindexseparator	{background-image: url(/f/cellpic1.gif);   font-weight: bold}

.viewmain, a.viewmain:link, a.viewmain:hover , a.viewmain:visited { font-weight: normal}
.viewmainusername, a.viewmainusername:link, a.viewmainusername:visited, a.viewmainusername:hover {color: #888888 ; font-weight: normal}
.viewmaindate, a.viewmaindate:link, a.viewmaindate:visited, a.viewmaindate:hover {font-weight: normal}
.viewsub, a.viewsub:link, a.viewsub:visited, a.viewsub:hover {font-weight: normal}
.viewsmall {color: #555555 ;  font-size: 90% ;}
.viewpagecount {color: #555555 ; font-weight: normal}
.viewmaincontent { background:  #EfEfEf;padding: 5px ; border-bottom: 5px solid #fff}


/* DOCUMENTS */
.documentbackground	{background: #FFFFFF}
.doctablebackground	{border: solid 2px #7AAAD2 ; background: #FFFFFF ; }
.doctableheader		{background: #FFFFFF}
.docactions { color: #000000 ;  font-size:90% ; padding: 2px 10px 1px 10px ; height: 20px; border-radius:6px ; }
a.docactions:link, a.docactions:visited, a.docactions:hover { text-decoration: none;  background-color: #6699cc; border-top: 1px solid #FFFFFF;	border-right: 1px solid #053769;	border-bottom: 1px solid #053769;border-left: 1px solid #FFFFFF; color: #FFFFFF;  }

.doctitles			{color: #000000 ;  font-weight: bold ; text-decoration: none}
.doctitlescontent		{color: #000000 ;  text-decoration: none}
.doccontent		{color: #000000 ;  font-weight: normal ; text-decoration: none}

.inputtitles	{background: #EEEEEE ; font-family: Verdana ;  border : solid 1px #7AAAD2;}
.inputtitlesbanner {background: #FFFFFF ; font-family: Verdana ; font-size: 11px ; border : solid 1px #7AAAD2;}
.inputcontent	{background: #EEEEEE ; font-family: Verdana ; width: 95% ; height: 150px ; border : solid 1px #7AAAD2;}
.inputbutton	{background: #6599FF ;color: #FFFFFF; font-family: Verdana ; font-size: 11px ; padding-left:  10px; padding-right:  10px; }
.inputcontent2	{background: #EEEEEE ; font-family: Verdana ; border : solid 1px #7AAAD2;}

.docthreadmaphr	{color: #6599FF ; font-family: Verdana ; font-size: 9px ; height: 1px}
.docthreadmap, a.docthreadmap:link, a.docthreadmap:visited, a.docthreadmap:hover	{color: #6599FF; font-family: Verdana ; font-size: 9px ; text-decoration: none}
.quoted {background: #DDDDDD; font-size: 10px ; border: solid 1px gray;}
.signature {color : #555555; font-style : italic}

/*Situation Path*/
.path, a.path:link, a.path:visited, a.path:hover	{font-size: 10px ;font-weight: normal ; color: #6599FF}

/*login*/
.login, a.login:link, a.login:visited, a.login:hover { font-weight: normal ; color: #000000}

/* Footer */
.footer, a.footer:link, a.footer:visited, a.footer:hover	{font-family: Verdana ; font-size: 10px ; font-weight: bold ; color: #CCCCCC}

/* Search */
.searchhelp	{ font-size: 10px ; color: #CCCCCC}

/* Search Listings*/
.SearchListingsView1 table{  border-bottom: solid 1px #dbdbdb; border-collapse:collapse;}
.SearchListingsView1 th{ background-color: #FFFFFF ; color: #6599FF ; border-bottom: solid 1px  #666666; font-weight: bold;text-align: left;padding:5px;}
.SearchListingsView1 td{padding:5px; border-top: solid 1px #dbdbdb;}
.SearchListingsView1 .advert{background-color: #EEEEFF;}

.SearchTable table, .SearchTable td{ border-bottom: solid 2px #FFFFFF;}

.checkbox, .checkbox3col{padding: 0px;margin: 0px;width:755px;}
.checkbox span{padding: 0px;margin: 0px;display:inline;float:left;width:112px;}
.checkbox3col span{padding: 0px;margin: 0px;display:inline;float:left;width:210px;}
.checkbox input, .checkbox3col input{padding: 0px;margin: 0px;float:left;width:35px; }
.checkbox br, .checkbox3col br{clear:both;}

/* Blogs*/
.BlogView table{ width: 60%;  }
.BlogView td{padding:5px; border-bottom: solid 1px #dbdbdb;}
.post-title, .post-title a:link, .post-title a:visited,  a.post-title:visited {  color: #ff2800;  font-size: 14px ;  }
/* rich text edit */
div.rich-text{border:solid 1px #666;margin-bottom:10px;padding:1px  ; background:#fff}
.rich-text textarea,.rich-text iframe{width:100%;border:0 ; text-align:left; }
.rte-bar{height:20px;background:#ddd;padding:2px;border-bottom:solid 1px #666}
.rte-bar b,.rte-bar select{display:block;float:left}
.rte-bar b{width:20px;height:20px;cursor:pointer;background-image:url(/schooldays.nsf/SmarticonsR65.gif);margin-right:3px}
.rte-bar b:hover{background-color:#eee}
.bold{background-position:-280px -60px}
.italic{background-position:-300px 0}
.justifyleft{background-position:-260px -160px}
.justifycenter{background-position:-260px -120px}
.justifyright{background-position:-280px 0}
.insertunorderedlist{background-position:-280px -80px}
.insertorderedlist{background-position:-300px -40px}
.rte-bar select{font-size:11px;margin:0 5px}
.insert-link{background-position:-100px -40px}
.insert-image{background-position:-60px -20px}
.view-toggle{background-position:-240px -40px}
.bgorange01 { background-color: rgba(255, 65 , 0, 0.1 ) ; }
.op1 { opacity: 1.0 ; }
#block_nav2 a , .tangy a {  color: #fa5858   ;  }
h3.H3sub {font-size: 1.4em ; font-weight: normal ;  padding: 0px 0 5px 10px ;}
#newslinks a.art1:link { color:#6599ff ;  }
#newslinks img{width: 155px ; padding: 0 2px ;margin: 0 5px;  border-radius:7px; float: right ; }
#quicklinks h4 {  background-color: #fa5858 ;  font-family: Ariel, sans-serif ; }
.panel4 h4 , h3 {  color: #881888;   color: rgba( 30, 156 , 30 , 0.8 ) }
#ffeed {margin-left: -30px ;}
.newsart-horiz {min-height: 100px ; float: none ; }
.newsart-img {width: 155px ; height:90px ;  padding: 0 2px ;margin: 0 5px;  border-radius:7px; float: right ; }
